Subject: [MOBILE-IP] WG Consensus on HMIPv6

From: Basavaraj Patil <[email-masked]>
Date: Thu, 14 Sep 2000 15:34:56 -0500

Hello,

At IETF8 two I-Ds on Hierarchical MIPv6 mobility management were presented
1. draft-castelluccia-mobileip-hmipv6-00.txt and
2. draft-soliman-mobileip-hmipv6-00.txt

The authors of these I-Ds have combined the ideas into one new I-D and
submitted
it to the WG. The new I-D has been submitted to the WG in a previous e-mail
by
Hesham Soliman (draft-ietf-mobileip-hmipv6-00.txt) and will be announced as
a personal
I-D by the drafts editor soon and should be available in the standard
repositories.

Before making this new I-D  a WG document we need to have consensus from WG
members. Please express your views (in lieu of a hum) by Sept 28th,
on making this a WG document.

-Basavaraj